Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 02:31:12 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I don't know but until now the issue is not solved. How long will I wait? I return my items long time ago already 2months back. Why until now no refund? When I call they said waiting for confirmation, what is this. I'm very disappointed <div>
<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Wed, Sep 23, 2020, 2:27 PM<br>To: [email-masked]<br>Subject: Re: [#1435631] - Returns<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Maria,<br><br>
</div>
<div>
<div>We’re
really sorry if we’ve taken longer than usual to get back to you.</div>
<div> </div>
<div>Our
team is working on your issue, and will get back to you as soon as possible.</div>
<div> </div>
<div><div>Your friends,</div></div>
</div>
<div dir="ltr"> The Support Team </div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1435631:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1435631